{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.turkey.main": {
      "states": {
        "default": {
          "animations": [
            "idle"
          ],
          "transitions": [
            {
              "walk": "q.ground_speed > 0.14"
            },
            {
              "picking_on_ground": "q.is_eating_mob"
            }
          ],
          "blend_transition": 0.2,
          "blend_via_shortest_path": true
        },
        "walk": {
          "animations": [
            "walk"
          ],
          "transitions": [
            {
              "default": "q.ground_speed < 0.15"
            },
            {
              "picking_on_ground": "q.is_eating_mob"
            }
          ],
          "blend_transition": 0.2,
          "blend_via_shortest_path": true
        },
        "picking_on_ground": {
          "animations": [
            "picking_on_ground"
          ],
          "transitions": [
            {
              "default": "q.all_animations_finished"
            }
          ],
          "blend_transition": 0.2,
          "blend_via_shortest_path": true
        }
      }
    }
  }
}
